package com.buy507.mall.portal.domain;

import io.swagger.annotations.ApiModel;

@ApiModel("微信登录参数实体")
public class WeChatLogin {
	
	private String code;
	
	private String encryptedData;
	
	private String iv;
	
	private Long memberId;

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getEncryptedData() {
		return encryptedData;
	}

	public void setEncryptedData(String encryptedData) {
		this.encryptedData = encryptedData;
	}

	public String getIv() {
		return iv;
	}

	public void setIv(String iv) {
		this.iv = iv;
	}

	public Long getMemberId() {
		return memberId;
	}

	public void setMemberId(Long memberId) {
		this.memberId = memberId;
	}
	
}
